Updating Powershell Module ( xpsDesiredStateConfiguration)

I am having some issues getting the DSC server running the latest DSC module. It is currently running v. 6.0.0.0. I did an update-module to the latest version (8.3.0.0). Anyhow, I see both modules as available. I remove v.6 via uninstall-module. Unfortunately, whenever I run Get-DSCConfiguration is says it cannot find v.6. Is there any thing I’m missing? ( I tried import-module for v. 8 )

submitted by /u/countrylunatic
[link] [comments]

Leave a Reply